
/* ========================================================================== 
:: PLAN INDEX
========================================================================== */

/*
.index-grid {
	margin: auto;
	padding: 0;
	list-style: none;
	position: relative;
	width: 100%;
	overflow:hidden;
}
*/

.index-box {
        position: relative;
        z-index: 1;
        overflow: hidden;
		transition: all 0.5s ease 0s;
    text-align: center;
 }
 
.index-box:hover {
		/*text-decoration: underline;*/
		/*box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.1);*/
}

.index-box-thumb {
        position: relative;
        z-index: 1;
 }
 
.index-box-thumb img{
		padding: 0px;
 }
 

 /*   
.index-box:hover img {
        filter: brightness(60%) saturate( 1 );
		-webkit-filter: brightness(60%) saturate( 1 );  
}
*/
/*--------H4 Label------------*/

.index-box h4{
	font-family: "Times New Roman", Times, serif;
	font-weight: 500;
	margin-bottom: 5px;
	color: rgba(40,46,60,1.0);
	transition: all 0.5s ease 0s;
	letter-spacing:1px;
    
}

.index-box a:hover h4{
	/*color: rgba(221, 123, 155, 1.0);*/
    color: rgba(40,46,60,.8);
	text-decoration: none !important;
}

.index-box h4::before{
    font: 11px 'Noto Sans JP', sans-serif;
    font-weight: normal;
    line-height: 1.0;
    margin-right: 5px;
    display: block;
	color: #b0778c;
    border-radius: 2px;
	border:1px solid #b0778c;
    float: left;
    transition: all 0.5s ease 0s;
}


.index-box h4.h4-all::before {
    content: '通年';
	padding: 4px 1em;
}

.index-box h4.h4-2017::before {
    content: '2017年1月〜12月';
	padding: 4px .5em;
}

.index-box h4.h4-2018::before {
    content: '2018年1月〜12月';
	padding: 4px .5em;
}
.index-box h4.h4-7-8::before {
    content: '7月〜8月限定';
	padding: 4px .5em;
}

.index-box a:hover h4::before{
    background: #b0778c;
    color: #FFF;
}

.index-box h4.h4-autumn::before {
    content: '10〜11月限定';
	padding: 4px .5em;
}

.index-box h4.h4-xmas::before {
    content: '12月限定';
	padding: 4px .5em;
}

.index-box h4.h4-6::before {
    content: '〜2018年6月限定';
	padding: 4px .5em;
}

/*------h5--------------*/

.index-box h5{
    font-size: 16px;
    font-weight: normal;
    color: #dc6b9a;
    margin: 5px;
}


/*--------------------*/
    
.index-box .index-box-lead {
        font-size:13px;
		padding: 5px;
        -webkit-transition-duration: 500ms;
        transition-duration: 500ms;
		color: #555;
		letter-spacing: 0px;
        margin: 0;
 }


.index-box .index-box-lead .price{
    font-style: normal;
    font-size: 1.3em;    
}
    
 
.index-box a:hover .index-box-lead {
	 text-decoration:underline;

 }


@media screen and (max-width: 479px) {

	
}


/* ========================================================================== 
:: PLAN Page
========================================================================== */

/*
.plan-heading {
        margin-bottom: 50px;
		letter-spacing:2px;
    }
	
.plan-heading h2{
	font-family: 'Cormorant SC', serif;   

	font-size:40px;
	font-weight: 400;
	letter-spacing: 2px;
	line-height:40px;
}


.plan-heading .p-title{
	font-family: "Times New Roman", Times, serif;
	color:#555;
	font-size:18px;
	letter-spacing:2px;
}
.plan-heading .p-lead{
	font-size: 16px;
    line-height: 40px;
}
.plan-heading .color-border {
	background-color: rgba(0 , 0, 0 ,0.3);
	height: 3px;
	width: 80px;
	position: relative;
	z-index: 1;
	margin-left: 0;
    }

@media screen and (max-width: 479px) {
	
	.plan-heading {
        margin-bottom: 0px;
		letter-spacing:0px;
        text-align: center;
    }
	.plan-heading h2{
	letter-spacing: 1px;
	font-size:24px;
	line-height:20px;
    
	}
	.plan-heading .p-title{
	font-size:16px;
	letter-spacing:0px;
	text-align:center;
}
	

	.plan-heading p.p-lead{
	font-size: 14px;
	line-height: 20px;
	}
    
    .plan-heading .color-border {
	margin: -5px auto 5px;
    }

}

*/

.plan-summary{
	margin-top:60px;
}


.plan-summary .plan-price{
	border-bottom: 1px dotted #999;
	margin-bottom:20px;
}

.plan-summary .plan-price span{
	font-size:1.7em;
}



@media screen and (max-width: 769px) {

	.plan-summary{
		margin-top:30px;
	
	}

}


/* Plan DL */

.dl-inline {
  margin-top: 0;
  margin-bottom: 15px;
}
.dl-inline dt,
.dl-inline dd {
	font-size:14px;
	line-height: 22px;
	margin-bottom:15px;
}

.dl-inline dt {
  font-weight: normal;
  text-align: left;
    overflow: hidden;
	float: left;
    clear: left;
	width: 7em;  
}

  .dl-inline dd {
    margin-left: 8em;
  }



@media screen and (max-width: 479px) {
	
	.dl-inline dt {
    float: none;
  }
  .dl-inline dd {
	  padding-top:5px;
    margin-left: 0;
	
  }
	
}


/* LABEL */

.dl-inline .label-plan {
	font-weight:normal;
  display: inline;
  padding: .2em .6em .3em;
  line-height: 1;
  color: #333;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 2px;
  background: rgba(255,255,255,.30);
    border: 1px solid #555;
}

@media screen and (max-width: 479px) {
	.dl-inline .label-plan {
		display: inline;
		padding: .1em .5em .2em;
	}
}



/*--------Notes------------*/


h5.h5-plan{
	margin-top:0;
	padding:10px;
	color: #202f55;
    font-weight: normal;
}

h5.h5-plan span{
	font-size: 1.4em;
	font-style:normal;
	padding-left:5px;
	padding-right:5px;
	color:#C63;
}

.notes-plan{
	padding: 0px 20px 0px 40px;
	margin-bottom: 30px;
	border-left: 1px solid #BBB;   
}

@media screen and (max-width: 479px) {
	
	h5.h5-plan{
	margin-top:0;
	padding:0px;
	font-weight:bold;
	}
	
	h5 .label{
		display:inline-block;
	}

	
	.notes-plan{
	padding: 0px 5px;
    margin-bottom: 30px;
    border-left: none;
	}

}


.notes-plan ul li,
.notes-plan ol li{
	line-height:normal;
	margin-bottom:0.5em;
}


.notes-plan ul li::before {
    font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	
	content: "\f0da";
    margin-right: 5px;
    
	color:#7d7b83;
}

.notes-plan ol {
	margin-left:1em;
}

.notes-plan ol li{
	list-style:decimal;
}



@media screen and (max-width: 479px) {
	.notes-plan ul.height2 li,
	.notes-plan ol.height2 li{
		margin-bottom:0.5em;
	}
}

/*
==========================================================================
PLAN FLEX
==========================================================================
*/

.plan-flex ul {
	display: flex;
	padding:0;
	margin-bottom:5px;
}

.plan-flex li {	
	list-style: none;
	margin:5px;
	flex: 1;
	text-align:center;
	line-height:none;
	overflow: hidden;
	text-overflow: ellipsis;
}

.plan-flex li a {
	display: block;
	transition: all 0.5s ease 0s;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	font-size: 13px;
	padding: 5px;
	background-color: #FFF;
	/*border:1px solid rgba(0,172,151,1.0);*/
	color: #333;
    box-shadow: 0px 3px 2px rgba(143,133,125,0.3);
}


.plan-flex li a:hover{
	color:#666;
	text-decoration:underline;
	/*background-color:#444853;*/
	/*border:1px solid #444853;*/
}



.plan-flex li span{
    padding-top: 5px;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
}

@media screen and (max-width: 768px) {
    
    .plan-flex li {	
        margin:2px;
        
    }
	.plan-flex li span{
	font-size:11px !important;
	}
    .plan-flex li a {
        padding: 3px;
    }
}


@media screen and (max-width: 479px) {
	
	.plan-flex ul{
	display: block;
	}
	
	.plan-flex ul{
		margin-bottom:10px;
	}
	
	.plan-flex li{
        margin:5px 0px;
        text-align:left;
        font-size:13px;
	}
	.plan-flex li a{		
        padding: 5px;
	}
    
    .plan-flex li img{
        width: 40%;
    }
    .plan-flex li img,
    .plan-flex li span{
    display: inline-block;
    }
    
    .plan-flex li span{
        margin-left: 10px;
    }

	
}



.p-first {
	
}
.p-first:first-letter {
	margin-right: 0.2em;
	font-size: 1.5em;
	font-weight: 700;
}
